Valutazione 4.87/ 5 (100.00%) 5838 voti
News: tutti i segreti di Internet

Individuata vulnerabilitÓ su Apple AirPort Extreme

Condividi:         ale 28 Dicembre 06 @ 10:00 am

Individuata vulnerabilitÓ su Apple AirPort Extreme

Segnaliamo una vulnerabilitÓ comunicataci da Luigi D'Amato admin di Securitywireless.info che stavolta riguarda le schede Apple AirPort Extreme. Secondo le nostre fonti, pare che un attaccante remoto sarebbe in grado di causare un Denial of Service verso il device vulnerabile sfruttando una vulnerabilita' riscontratra nella gestione dei frame di BEACON.

Pare infatti che il driver Apple Airport Extreme non validi in maniera corretta particolari frame di BEACON. Versione vulnerabile: Macbook (2GHz Intel Core Duo), running Mac OS X 10.4.8 (8L2127), Apple Airport Extreme Firmware version 0.1.27. Non sembra essere attualmente disponibile una patch per correggere il problema.


...www.wireless-italia.com autorizza pc-facile.com a riportare la presente news.



Lascia un commento

Insulti, volgaritÓ e commenti ritenuti privi di valore verranno modificati e/o cancellati.
Nome:

Commento:
Conferma visiva: (ricarica)

Inserisci la targa della cittÓ indicata nell'immagine.

Login | Iscriviti

Username:

Password: